@charset "UTF-8";
@font-face {
  font-family: "sz-fonts";
  src: url("../fonts/myfont.eot");
  src: url("../fonts/myfont.eot?#iefix") format("embedded-opentype"), url("../fonts/myfont.woff") format("woff"), url("../fonts/myfont.ttf") format("truetype"), url("../fonts/myfont.svg?#sz-fonts") format("svg");
  font-weight: normal;
  font-style: normal;
}
.sz-icon, .top-news-btn:before {
  font-family: "sz-fonts";
  display: inline-block;
  vertical-align: middle;
  line-height: 1;
  font-weight: normal;
  font-style: normal;
  speak: none;
  text-decoration: inherit;
  text-transform: none;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.sz-icon-arrow, .top-news-btn:before {
  content: "\E001";
}

.sz-icon-blank {
  content: "\E002";
}

.sz-icon-mimamoru {
  content: "\E003";
}

.sz-icon-search {
  content: "\E004";
}

.sz-icon-plus {
  content: "\E005";
}

.sz-icon-minus {
  content: "\E006";
}

.sz-icon-apply {
  content: "\E007";
}

.sz-icon-request {
  content: "\E008";
}

.sz-icon-freecall {
  content: "\E009";
}

.sz-icon-close {
  content: "\E00A";
}

.top-header {
  display: none;
}
@media only screen and (min-width: 640px) {
  .top-header {
    display: block;
    width: 264px;
    margin: 0 auto 30px;
    position: relative;
  }
}

@media only screen and (min-width: 640px) {
  .l-main.top-main {
    float: none;
    width: 1000px;
  }
}

.top-main-grade {
  /*margin-top: 20px;*/
  margin-bottom: 20px;
}
.top-main-grade:before, .top-main-grade:after {
  display: table;
  content: ' ';
}
.top-main-grade:after {
  clear: both;
}
@media only screen and (min-width: 640px) {
  .top-main-grade {
    margin-top: 40px;
  }
}

@media only screen and (min-width: 640px) {
  .top-main-grade-ele {
    float: left;
    width: 480px;
    margin: 0;
  }
}

@media only screen and (min-width: 640px) {
  .top-main-grade-mid {
    float: right;
    width: 480px;
    margin: 0;
  }
}

.top-main-grade-ele figure,
.top-main-grade-mid figure {
  margin: 0 -15px;
}
@media only screen and (min-width: 640px) {
  .top-main-grade-ele figure,
  .top-main-grade-mid figure {
    margin: 0;
  }
}
.top-main-grade-ele figure img,
.top-main-grade-mid figure img {
  width: 100%;
}

.top-main-grade-pc {
  display: none;
  background-color: #ebebeb;
}
@media only screen and (min-width: 640px) {
  .top-main-grade-pc {
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    display: block;
  }
}

.top-main-grade-sp {
  display: block;
}
@media only screen and (min-width: 640px) {
  .top-main-grade-sp {
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    display: none;
  }
}

.top-main-grade-pc-nav {
  background-color: #fff;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  border: 1px solid #dedede;
  border-bottom: 3px solid #dedede;
  overflow: hidden;
}
.top-main-grade-pc-nav li {
  float: left;
}
.top-main-grade-pc-nav li a {
  display: block;
  height: 65px;
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.top-main-grade-pc-nav li.nav-0 a {
  width: 239px;
  background: url(/images/top-nav-ele-new-1st-year-pc.png) 0 0 no-repeat;
  border-right: 1px solid #dedede;
  border-bottom: 1px solid #dedede;
}
.top-main-grade-pc-nav li.nav-0 a:hover {
  background: #547A8C url(/images/top-nav-ele-new-1st-year-pc-ov.png) 0 0 no-repeat;
}
.top-main-grade-pc-nav li.nav-1 a {
  width: 120px;
  border-right: 1px solid #dedede;
  border-bottom: 1px solid #dedede;
  background: url(/images/top-nav-ele-1st-year-pc.png) 0 0 no-repeat;
}
.top-main-grade-pc-nav li.nav-1 a:hover {
  background: #F05096 url(/images/top-nav-ele-1st-year-pc-ov.png) 0 0 no-repeat;
}
.top-main-grade-pc-nav li.nav-2 a {
  width: 119px;
  border-bottom: 1px solid #dedede;
  background: url(/images/top-nav-ele-2nd-year-pc.png) 0 0 no-repeat;
}
.top-main-grade-pc-nav li.nav-2 a:hover {
  background: #F06E00 url(/images/top-nav-ele-2nd-year-pc-ov.png) 0 0 no-repeat;
}
.top-main-grade-pc-nav li.nav-3 a {
  width: 120px;
  border-right: 1px solid #dedede;
  background: url(/images/top-nav-ele-3rd-year-pc.png) 0 0 no-repeat;
}
.top-main-grade-pc-nav li.nav-3 a:hover {
  background: #FAAF05 url(/images/top-nav-ele-3rd-year-pc-ov.png) 0 0 no-repeat;
}
.top-main-grade-pc-nav li.nav-4 a {
  width: 119px;
  border-right: 1px solid #dedede;
  background: url(/images/top-nav-ele-4th-year-pc.png) 0 0 no-repeat;
}
.top-main-grade-pc-nav li.nav-4 a:hover {
  background: #14AA32 url(/images/top-nav-ele-4th-year-pc-ov.png) 0 0 no-repeat;
}
.top-main-grade-pc-nav li.nav-5 a {
  width: 120px;
  border-right: 1px solid #dedede;
  background: url(/images/top-nav-ele-5th-year-pc.png) 0 0 no-repeat;
}
.top-main-grade-pc-nav li.nav-5 a:hover {
  background: #A53C96 url(/images/top-nav-ele-5th-year-pc-ov.png) 0 0 no-repeat;
}
.top-main-grade-pc-nav li.nav-6 a {
  width: 119px;
  background: url(/images/top-nav-ele-6th-year-pc.png) 0 0 no-repeat;
}
.top-main-grade-pc-nav li.nav-6 a:hover {
  background: #0082C8 url(/images/top-nav-ele-6th-year-pc-ov.png) 0 0 no-repeat;
}

.top-main-grade-mid .top-main-grade-pc-nav li.nav-0 a {
  width: 240px;
  background: url(/images/top-nav-mid-new-1st-year-pc.png) 0 0 no-repeat;
  border-right: 1px solid #dedede;
  border-bottom: 1px solid #dedede;
}
.top-main-grade-mid .top-main-grade-pc-nav li.nav-0 a:hover {
  background: #547A8C url(/images/top-nav-mid-new-1st-year-pc-ov.png) 0 0 no-repeat;
}
.top-main-grade-mid .top-main-grade-pc-nav li.nav-1 a {
  width: 238px;
  border-bottom: 1px solid #dedede;
  border-right: none;
  background: url(/images/top-nav-mid-1st-year-pc.png) 0 0 no-repeat;
}
.top-main-grade-mid .top-main-grade-pc-nav li.nav-1 a:hover {
  background: #738CBB url(/images/top-nav-mid-1st-year-pc-ov.png) 0 0 no-repeat;
}
.top-main-grade-mid .top-main-grade-pc-nav li.nav-2 a {
  width: 240px;
  border-right: 1px solid #dedede;
  border-bottom: none;
  background: url(/images/top-nav-mid-2nd-year-pc.png) 0 0 no-repeat;
}
.top-main-grade-mid .top-main-grade-pc-nav li.nav-2 a:hover {
  background: #E0813C url(/images/top-nav-mid-2nd-year-pc-ov.png) 0 0 no-repeat;
}
.top-main-grade-mid .top-main-grade-pc-nav li.nav-3 a {
  width: 238px;
  border-right: none;
  background: url(/images/top-nav-mid-3rd-year-pc.png) 0 0 no-repeat;
}
.top-main-grade-mid .top-main-grade-pc-nav li.nav-3 a:hover {
  background: #7DB279 url(/images/top-nav-mid-3rd-year-pc-ov.png) 0 0 no-repeat;
}

.top-news-wrapper {
  margin-bottom: 30px;
  margin-left: -15px;
  margin-right: -15px;
}
@media only screen and (min-width: 640px) {
  .top-news-wrapper {
    width: 1000px;
    margin: 0 auto;
    position: relative;
  }
}

.top-news {
  margin-right: 0;
  margin-left: 0;
}
@media only screen and (min-width: 640px) {
  .top-news {
    line-height: 1.28571;
  }
  .top-news .news-content {
    padding-bottom: 15px;
  }
  .top-news .news-item-desc {
    float: right!important;
    width: 740px;
    display: block;
  }
}

@media only screen and (min-width: 640px) {
  .top-news-header {
    float: left;
    width: 120px;
    position: relative;
  }
  .top-news-header .news-item-category {
    position: absolute;
    top: 0;
    left: 0;
  }
  .top-news-header .news-item-category,
  .top-news-header .news-item-date {
    display: block;
  }
  .top-news-header .news-item-date {
    padding-top: 1.83333em;
  }
}

.top-news-btn {
  margin-top: 10px;
  margin-right: 10px;
  margin-left: 10px;
  text-align: center;
}
.top-news-btn:before {
  display: none;
}
.top-news-btn .btn {
  text-align: left;
}
@media only screen and (min-width: 640px) {
  .top-news-btn {
    margin-top: 0;
    margin-right: 15px;
    margin-left: 0;
    padding-left: 15px;
    position: absolute;
    top: 1.4em;
    right: 0;
  }
  .top-news-btn:before {
    display: inline-block;
    position: absolute;
    top: 0.25em;
    left: 0;
    color: #ff7e00;
    font-size: 10px;
    font-size: 1rem;
  }
  .top-news-btn a.btn {
    padding: 0;
    box-shadow: none;
    overflow: hidden;
    background-color: transparent;
    color: #00aaff;
    text-decoration: underline;
  }
  .top-news-btn a.btn:hover {
    color: #00aaff;
    text-decoration: none;
  }
  .top-news-btn a.btn:after {
    display: none;
  }
}

.l-sitemapPC-bottomImg-wrapper,
.l-applicationSP-wrapper {
  display: none;
}

.l-footer {
  padding-bottom: 0;
}

@media only screen and (min-width: 640px) {
  a.top-ele {
    font-size: 17px;
    font-size: 1.7rem;
    font-weight: bold;
    color: #d73131;
  }

  a.top-mid {
    font-size: 17px;
    font-size: 1.7rem;
    font-weight: bold;
    color: #214792;
  }
}
.sz-icon, .category-top-nav-list-item > a:after, .category-top-news-btn:before {
  font-family: "sz-fonts";
  display: inline-block;
  vertical-align: middle;
  line-height: 1;
  font-weight: normal;
  font-style: normal;
  speak: none;
  text-decoration: inherit;
  text-transform: none;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.sz-icon-arrow, .category-top-nav-list-item > a:after, .category-top-news-btn:before {
  content: "\E001";
}



.category-top-nav-wrapper {
  /*margin-bottom: 30px;*/
  padding: 10px;
}
[data-school="ele"] .category-top-nav-wrapper {
  background-color: #dde9ef;
}
[data-school="mid"] .category-top-nav-wrapper {
  background-color: #dde9ef;
}

@media only screen and (max-width: 640px) {
  [data-school="mid"] .category-top-nav-wrapper {
    margin-bottom: 0;
  width: 100%;
  }
}

.category-top-nav {
  border-bottom: solid 2px #c8c8c8;
  border-radius: 5px;
  background-color: #fff;
}
.category-top-nav:before, .category-top-nav:after {
  display: table;
  content: ' ';
}
.category-top-nav:after {
  clear: both;
}


[data-school="mid"] .category-top-nav {
  border-radius: 0;
}

.category-top-nav-list-item-odd img {
  width: 150px;
}


.category-top-nav-list-item-even img {
  width: 149px;
}


.category-top-nav-hdg {
  float: left;
  width: 50%;
}
.category-top-nav-hdg img {
  width: 150px;
}

.category-top-nav-hdg-wide {
  width: 100%;
  text-align: center;
}
.category-top-nav-hdg-wide img {
  width: 300px;
}

[data-school="mid"] .category-top-nav-hdg-wide {
  border-radius: 0;
  border: none;
}



.category-top-nav-list-item {
  border-top: solid 1px #c8c8c8;
  float: left;
  width: 50%;
}
[data-school="ele"] .category-top-nav-list-item.category-top-nav-list-item-new-1st {
  width: 100%;
  border-left: none;
}
[data-school="ele"] .category-top-nav-list-item:first-child {
  border-top: none;
}


.category-top-nav-list-item-even {
  border-left: solid 1px #c8c8c8;
}

.category-top-nav-list-item > a {
  position: relative;
  display: block;
  text-decoration: none;
}
.category-top-nav-list-item > a:after {
  margin-top: -0.5em;
  position: absolute;
  top: 50%;
  right: 14px;
  z-index: 1;
  color: #ed7019;
  font-size: 10px;
  font-size: 1rem;
}



@media only screen and (max-width: 640px) {
  .l-container {
    width: 100% !important;
  }
}

.l-main-wrapeer {
  width: 100%;
}
@media only screen and (min-width: 640px) {
  .l-main-wrapeer {
    width: 1000px;
    margin: 0 auto 40px;
  }
  .l-main-wrapeer:before, .l-main-wrapeer:after {
    display: table;
    content: ' ';
  }
  .l-main-wrapeer:after {
    clear: both;
  }
}



.top-main-grade-ele figure,
.top-main-grade-mid figure {
  margin: 0;
}

.top-main-grade-ele figure img,
.top-main-grade-mid figure img {
  width: 100%;
}


.top-news-wrapper {
  margin-bottom: 30px;
  margin-left: 0;
  margin-right: 0;
}
.second-top-line{
  border-top: none
}
.category-top-nav-list-item-odd img{
  width: 148px
}

@media only screen and (min-width: 640px) {
  .top-news-wrapper {
    width: 1000px;
    margin: 0 auto;
    position: relative;
  }
}

/* info */
.top-news-header .news-item-category{
  position: relative;
}
.top-news-header .news-item-date{
  padding-top: 0;
}

.top-news-header .news-item-category, .top-news-header .news-item-date{
  display: table-cell;
  margin-left: 0.5em;
}

.top-news-header{
  width: 215px;
}

.top-news .news-item-desc{
  float: none;
}

.news-list a {
    text-decoration: underline;
}